{
  "name": "rdi",
  "version": "1.0.0",
  "description": "CodeIgniter is a PHP full-stack web framework that is light, fast, flexible and secure. More information can be found at the [official site](https://codeigniter.com).",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "dev": "tailwindcss -i ./public/css/input.css -o ./public/css/style.css --watch",
    "build": "tailwindcss -i ./public/css/input.css -o ./public/css/style.css --minify",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@studio-freight/lenis": "^1.0.42",
    "alpinejs": "^3.15.12",
    "aos": "^2.3.4",
    "autoprefixer": "^10.5.4",
    "gsap": "^3.15.0",
    "lottie-web": "^5.13.0",
    "postcss": "^8.5.22",
    "swiper": "^14.0.6",
    "tailwindcss": "^3.4.19"
  }
}
